ion-card {
  ion-card-title {
    --color: var(--ion-color-primary);
  }
  ion-card-content {
    ion-item {
      ion-input {
        margin-left: 1.5rem;
        --padding-start: 10px;
        border: 2px solid var(--ion-color-light);
      }
    }
  }
}

ion-content {
  --background: #fafafa;
}
